## entrouvert-archive 0.30.1.g020e758-1~eob120+1

=== Makefile ===
.PHONY: clean name version name fullname release dist dist-bzip2
all: output/entrouvert-archive.gpg

NAME = entrouvert-archive
VERSION=`git describe | sed 's/^v//; s/-/./g'`

DIST_FILES = \
	keys \
	bookworm \
	trixie \
	Makefile

output/entrouvert-archive.gpg: keys/0x*
	cat keys/0x* > output/entrouvert-archive.gpg

clean:
	rm -rf sdist
	rm -rf output/*
	test -d output || mkdir output

release:
	gbp dch --release --commit
	gbp buildpackage --git-tag

dist: clean
	-mkdir sdist
	rm -rf sdist/$(NAME)-$(VERSION)
	mkdir -p sdist/$(NAME)-$(VERSION)
	for i in $(DIST_FILES); do \
		cp -R "$$i" sdist/$(NAME)-$(VERSION); \
	done

dist-bzip2: dist
	cd sdist && tar cfj ../sdist/$(NAME)-$(VERSION).tar.bz2 $(NAME)-$(VERSION)

version:
	@(echo $(VERSION))

name:
	@(echo $(NAME))

fullname:
	@(echo $(NAME)-$(VERSION))

## entrouvert-archive 0.29.4.g9a93dcb-1~eob120+1

=== debian/changelog ===
entrouvert-archive (0.29.4.g9a93dcb-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9a93dc) fix copyright (#110987)
  * (c55b9e) Makefile: remove bullseye and add trixie (#110987)
  * (58ab70) we dont need to pin django for trixie (#110987)
  * (6a9801) add packages for trixie repositories (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 09:59:07 +0200

entrouvert-archive (0.29) bookworm-eobuilder; urgency=low

  * (050bc3) bookworm: forbid python3-psycopg (#101238)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Jan 2025 12:38:44 +0100

entrouvert-archive (0.28) bookworm-eobuilder; urgency=low

  * (c3e674) bookworm: fix reference to release name in preferences (#101003)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Jan 2025 12:39:48 +0100

entrouvert-archive (0.27) bookworm-eobuilder; urgency=low

  * (ab2d16) bookworm: pull django 4.2 from backports (#101003)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Jan 2025 11:45:25 +0100

entrouvert-archive (0.26) bookworm-eobuilder; urgency=low

  * (df1199) distribute bookworm files instead of buster files (#80890)
  * (903e65) ci: build deb package for bookworm (#78968)
  * (bce1d1) add packages for bookworm repositories (#80360)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Sep 2023 13:52:54 +0200

entrouvert-archive (0.25) bookworm-eobuilder; urgency=low

  * (3bd3b5) configure apt preferences to get django from backports (#74250)
  * (571a78) Prepare Jenkinsfile for Gitea migration (#74572)
  * (68d08a) distribute entrouvert-pgdg apt preferences file (#74263)
  * (55c1e9) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Feb 2023 06:49:04 +0100

entrouvert-archive (0.24) bookworm-eobuilder; urgency=low

  * (446dbb) preferences.d: do not install automatically from apt.postgresql.org
    (#68375)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 24 Aug 2022 09:03:46 +0200

entrouvert-archive (0.23) bookworm-eobuilder; urgency=low

  * (d322f4) force buster,bullseye as target for eobuilder (#60076)
  * (bd5f21) remove stretch and jessie as build target (#60076)
  * (ef9208) add target bullseye (#59789)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Dec 2021 10:39:44 +0100

entrouvert-archive (0.22) bookworm-eobuilder; urgency=low

  * (562973) buster: also get python3-django-filters from buster-backports

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 09 Apr 2021 10:36:22 +0200

entrouvert-archive (0.21) bookworm-eobuilder; urgency=low

  * (b58df6) get django from buster-backports (to get 2.2) (#52891)
  * (780edd) build: update to use origin/main
  * (43317c) buster: stay on old pdf.js (#41943)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 09 Apr 2021 09:52:41 +0200

entrouvert-archive (0.20) bookworm-eobuilder; urgency=low

  * (0808fe) stretch: grab python3-attr for authentic2

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Apr 2020 07:34:19 +0200

entrouvert-archive (0.19) bookworm-eobuilder; urgency=low

  * (646da8) buster: pin haproxy from buster-backports (#40593)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 12 Mar 2020 08:03:40 +0100

entrouvert-archive (0.18) bookworm-eobuilder; urgency=low

  * (4d4506) backports: grab python3-django-filters (#38107)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 01 Dec 2019 17:38:26 +0100

entrouvert-archive (0.17) bookworm-eobuilder; urgency=low

  * (b87819) make -eobuilder repositories depend on stable repositories (#37029)
  * (2264b0) add target buster
  * (447f18) jenkins: use ci@entrouvert.org for notifications

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Oct 2019 12:39:59 +0200

entrouvert-archive (0.16) bookworm-eobuilder; urgency=low

  * (8fb475) stretch: get old pdf.js version (#34897)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Jul 2019 14:14:48 +0200

entrouvert-archive (0.15) bookworm-eobuilder; urgency=low

  * (5a72da) backports: add python-cryptography (for combo/push notifications)
    (#34514)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Jul 2019 11:58:43 +0200

entrouvert-archive (0.14) bookworm-eobuilder; urgency=low

  * (f91895) add package for hotfix repository (#17322)
  * (f87682) add notes about files coming from a package (#34420)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Jul 2019 12:33:34 +0200

entrouvert-archive (0.13) bookworm-eobuilder; urgency=low

  * (43b0d1) backports: add python-attr (#34416)
  * (0819cd) use python3-django from stretch-backports
  * (1f80d8) add entrouvert-unattended-upgrades (#30578)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 28 Jun 2019 10:20:25 +0200

entrouvert-archive (0.12) bookworm-eobuilder; urgency=low

  * (d7e4b6) makefile: generate version number like our other modules

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Dec 2018 23:28:45 +0100

entrouvert-archive (0.11) bookworm-eobuilder; urgency=low

  * (e21090) misc: don't declare files as coming from puppet
  * (864ca6) add pinning for python-django-common (#26905)
  * (1a4938) add Jenkinsfile
  * (7ab40c) switch to non-native package format

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Oct 2018 19:43:23 +0100

entrouvert-archive (0.10) bookworm-eobuilder; urgency=low

  * (6d0267) fix backports preferences installation

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Sep 2018 15:57:31 +0200

entrouvert-archive (0.9) bookworm-eobuilder; urgency=low

  * (6f707f) stretch: use python-django from backports
  * (ecb4d8) use a static filename for APT backports preferences

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Sep 2018 15:48:43 +0200

entrouvert-archive (0.8) bookworm-eobuilder; urgency=low

  * (372e2f) stretch-backports: pin prometheus*

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Aug 2018 17:29:28 +0200

entrouvert-archive (0.7) bookworm-eobuilder; urgency=low

  * (10421e) stretch-backports: add python3-certbot-dns-rfc2136
  * (ce119b) stretch-backports: pin all certbot dependencies



=== debian/control ===
Source: entrouvert-archive
Section: misc
Priority: extra
Maintainer: Baffoin Guillaume  <gbaffoin@entrouvert.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.7
Homepage: https://deb.entrouvert.org/

Package: entrouvert-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: Entr'ouvert archive repositories GnuPG keys
 Entr'ouvert package archive have digitally signed release files, this package
 contains the archive keys. Install it to enable installing packages from
 Entr'ouvert repositories.

Package: entrouvert-repository
Architecture: all
Depends: ${misc:Depends}
Description: Entr'ouvert repository entry and associated apt preferences
 Install this package if you want to install packages from Entr'ouvert stable
 repository.

Package: entrouvert-repository-testing
Architecture: all
Depends: ${misc:Depends}, entrouvert-repository
Description: Entr'ouvert testing repository entry
 Install this package if you want to install packages from Entr'ouvert testing
 repository.

Package: entrouvert-repository-eobuilder
Architecture: all
Depends: ${misc:Depends}, entrouvert-repository
Description: Entr'ouvert eobuilder repository entry and associated apt preferences
 Install this package if you want to install packages from Entr'ouvert
 development repository.

Package: entrouvert-repository-hotfix
Architecture: all
Depends: ${misc:Depends}, entrouvert-repository
Conflicts: entrouvert-repository-testing
Description: Entr'ouvert hotfix repository entry
 Install this package if you want to install packages from Entr'ouvert hotfix
 repository.

Package: entrouvert-unattended-upgrades
Architecture: all
Description: Automatic packages upgrades from Entr'ouvert repositories

## entrouvert-archive 0.29.4.g9a93dcb-1~eob130+1

=== debian/changelog ===
entrouvert-archive (0.29.4.g9a93dcb-1~eob130+1) trixie-eobuilder; urgency=low

  * (9a93dc) fix copyright (#110987)
  * (c55b9e) Makefile: remove bullseye and add trixie (#110987)
  * (58ab70) we dont need to pin django for trixie (#110987)
  * (6a9801) add packages for trixie repositories (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 09:59:07 +0200

entrouvert-archive (0.29) trixie-eobuilder; urgency=low

  * (050bc3) bookworm: forbid python3-psycopg (#101238)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Jan 2025 12:38:44 +0100

entrouvert-archive (0.28) trixie-eobuilder; urgency=low

  * (c3e674) bookworm: fix reference to release name in preferences (#101003)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Jan 2025 12:39:48 +0100

entrouvert-archive (0.27) trixie-eobuilder; urgency=low

  * (ab2d16) bookworm: pull django 4.2 from backports (#101003)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Jan 2025 11:45:25 +0100

entrouvert-archive (0.26) trixie-eobuilder; urgency=low

  * (df1199) distribute bookworm files instead of buster files (#80890)
  * (903e65) ci: build deb package for bookworm (#78968)
  * (bce1d1) add packages for bookworm repositories (#80360)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Sep 2023 13:52:54 +0200

entrouvert-archive (0.25) trixie-eobuilder; urgency=low

  * (3bd3b5) configure apt preferences to get django from backports (#74250)
  * (571a78) Prepare Jenkinsfile for Gitea migration (#74572)
  * (68d08a) distribute entrouvert-pgdg apt preferences file (#74263)
  * (55c1e9) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Feb 2023 06:49:04 +0100

entrouvert-archive (0.24) trixie-eobuilder; urgency=low

  * (446dbb) preferences.d: do not install automatically from apt.postgresql.org
    (#68375)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 24 Aug 2022 09:03:46 +0200

entrouvert-archive (0.23) trixie-eobuilder; urgency=low

  * (d322f4) force buster,bullseye as target for eobuilder (#60076)
  * (bd5f21) remove stretch and jessie as build target (#60076)
  * (ef9208) add target bullseye (#59789)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Dec 2021 10:39:44 +0100

entrouvert-archive (0.22) trixie-eobuilder; urgency=low

  * (562973) buster: also get python3-django-filters from buster-backports

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 09 Apr 2021 10:36:22 +0200

entrouvert-archive (0.21) trixie-eobuilder; urgency=low

  * (b58df6) get django from buster-backports (to get 2.2) (#52891)
  * (780edd) build: update to use origin/main
  * (43317c) buster: stay on old pdf.js (#41943)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 09 Apr 2021 09:52:41 +0200

entrouvert-archive (0.20) trixie-eobuilder; urgency=low

  * (0808fe) stretch: grab python3-attr for authentic2

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Apr 2020 07:34:19 +0200

entrouvert-archive (0.19) trixie-eobuilder; urgency=low

  * (646da8) buster: pin haproxy from buster-backports (#40593)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 12 Mar 2020 08:03:40 +0100

entrouvert-archive (0.18) trixie-eobuilder; urgency=low

  * (4d4506) backports: grab python3-django-filters (#38107)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 01 Dec 2019 17:38:26 +0100

entrouvert-archive (0.17) trixie-eobuilder; urgency=low

  * (b87819) make -eobuilder repositories depend on stable repositories (#37029)
  * (2264b0) add target buster
  * (447f18) jenkins: use ci@entrouvert.org for notifications

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Oct 2019 12:39:59 +0200

entrouvert-archive (0.16) trixie-eobuilder; urgency=low

  * (8fb475) stretch: get old pdf.js version (#34897)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Jul 2019 14:14:48 +0200

entrouvert-archive (0.15) trixie-eobuilder; urgency=low

  * (5a72da) backports: add python-cryptography (for combo/push notifications)
    (#34514)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Jul 2019 11:58:43 +0200

entrouvert-archive (0.14) trixie-eobuilder; urgency=low

  * (f91895) add package for hotfix repository (#17322)
  * (f87682) add notes about files coming from a package (#34420)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Jul 2019 12:33:34 +0200

entrouvert-archive (0.13) trixie-eobuilder; urgency=low

  * (43b0d1) backports: add python-attr (#34416)
  * (0819cd) use python3-django from stretch-backports
  * (1f80d8) add entrouvert-unattended-upgrades (#30578)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 28 Jun 2019 10:20:25 +0200

entrouvert-archive (0.12) trixie-eobuilder; urgency=low

  * (d7e4b6) makefile: generate version number like our other modules

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Dec 2018 23:28:45 +0100

entrouvert-archive (0.11) trixie-eobuilder; urgency=low

  * (e21090) misc: don't declare files as coming from puppet
  * (864ca6) add pinning for python-django-common (#26905)
  * (1a4938) add Jenkinsfile
  * (7ab40c) switch to non-native package format

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 29 Oct 2018 19:43:23 +0100

entrouvert-archive (0.10) trixie-eobuilder; urgency=low

  * (6d0267) fix backports preferences installation

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Sep 2018 15:57:31 +0200

entrouvert-archive (0.9) trixie-eobuilder; urgency=low

  * (6f707f) stretch: use python-django from backports
  * (ecb4d8) use a static filename for APT backports preferences

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Sep 2018 15:48:43 +0200

entrouvert-archive (0.8) trixie-eobuilder; urgency=low

  * (372e2f) stretch-backports: pin prometheus*

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Aug 2018 17:29:28 +0200

entrouvert-archive (0.7) trixie-eobuilder; urgency=low

  * (10421e) stretch-backports: add python3-certbot-dns-rfc2136
  * (ce119b) stretch-backports: pin all certbot dependencies

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 26 Jul 2018 15:02:25 +0200



## entrouvert-archive 0.30-1~eob120+1

=== debian/changelog ===
entrouvert-archive (0.30-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9a93dc) fix copyright (#110987)
  * (c55b9e) Makefile: remove bullseye and add trixie (#110987)
  * (58ab70) we dont need to pin django for trixie (#110987)
  * (6a9801) add packages for trixie repositories (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 09:59:07 +0200

## entrouvert-archive 0.30-1~eob130+1

=== debian/changelog ===
entrouvert-archive (0.30-1~eob130+1) trixie-eobuilder; urgency=low

  * (9a93dc) fix copyright (#110987)
  * (c55b9e) Makefile: remove bullseye and add trixie (#110987)
  * (58ab70) we dont need to pin django for trixie (#110987)
  * (6a9801) add packages for trixie repositories (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 09:59:07 +0200

## entrouvert-archive 0.30.1.g020e758-1~eob120+1

=== debian/changelog ===
entrouvert-archive (0.30.1.g020e758-1~eob120+1) bookworm-eobuilder; urgency=low

  * (020e75) ci: missing def keyword (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 12:10:22 +0200

entrouvert-archive (0.30) bookworm-eobuilder; urgency=low

  * (9a93dc) fix copyright (#110987)
  * (c55b9e) Makefile: remove bullseye and add trixie (#110987)
  * (58ab70) we dont need to pin django for trixie (#110987)
  * (6a9801) add packages for trixie repositories (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 09:59:07 +0200

## entrouvert-archive 0.30.1.g020e758-1~eob130+1

=== debian/changelog ===
entrouvert-archive (0.30.1.g020e758-1~eob130+1) trixie-eobuilder; urgency=low

  * (020e75) ci: missing def keyword (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 12:10:22 +0200

entrouvert-archive (0.30) trixie-eobuilder; urgency=low

  * (9a93dc) fix copyright (#110987)
  * (c55b9e) Makefile: remove bullseye and add trixie (#110987)
  * (58ab70) we dont need to pin django for trixie (#110987)
  * (6a9801) add packages for trixie repositories (#110987)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 09:59:07 +0200
